/* NAVIGATION - CSS SPRITES*/

#nav {
    height: 40px;
    position: absolute;
    top: 162px;
    width: 980px;
    background: #112B35;
}

/*SON OF SUCKER FISH DROP DOWNS MODIFIED*/
#drops, #drops ul {
    padding: 0;
    margin: 0;
    clear: both;
    float: left;
    width: inherit;
    list-style: none;
    color: #fff;
    z-index: 999;
}

    #drops ul.drop {
        background: none;
        padding: 0;
        width: inherit;
        clear: both;
        float: left;
        margin-top: 0;
        font-family: Calibri, Arial,​Helvetica,​sans-serif;
        letter-spacing: 2px;
    }

        #drops ul.drop li {
            background: #003042;
            min-height: 36px;
            width: inherit;
            clear: both;
            padding: 10px 10px 5px 10px;
        }

        #drops ul.drop a {
            color: #FFFFFF;
            width: 100% !important;
            min-width: 50px;
            max-width: 200px;
            font-size: 14px;
            line-height: 18px;
            padding: 0 0 15px 0;
            text-decoration: none;
            clear: both;
            float: left;
            min-height: 18px;
            white-space: nowrap;
                border-bottom: 2px solid #FFFFFF;
        }

            #drops ul.drop a:hover {
                border-bottom: 2px solid #003042;
            }

    #drops a {
        display: block; /*width: 10em;*/
        float: left;
        clear: both;
        width: 100px;
    }

    #drops li {
        float: left;
        position: relative; /*width: 10em;*/
        background: url('../images/interface/Header/spacer.png') no-repeat right center;
    }

        #drops li:last-child {
            background: none;
        }

        #drops li ul {
            position: absolute;
            width: 150px;
            left: -999em;
        }

        #drops li:hover ul {
            left: auto;
            top: 40px; /*set to height of menu buttons*/
            padding: 0px;
            width: 180px;
        }

        #drops li:hover ul, #drops li.sfhover ul {
            left: auto;
        }
/*END SUCKERFISH*/

/*SPRITE BACKGROUP POSITIONING*/
#nav a.nav1, #nav a.nav2, #nav a.nav3, #nav a.nav4, #nav a.nav5, #nav a.nav6, #nav a.nav7, #nav a.nav8 {
    float: left;
    height: 40px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 1px;
    line-height: 40px;
}

#nav a:hover {
    background-color: #003042;
}

#nav a.nav1 {
    width: 80px;
}

#nav a.nav2 {
    width: 150px;
}

#nav a.nav3 {
    width: 130px;
}

#nav a.nav4 {
    width: 130px;
}

#nav a.nav5 {
    width: 130px;
}
#nav a.nav6 {
    width: 130px;
}
#nav a.nav7 {
    width: 100px;
}
#nav a.nav8 {
    width: 130px;
}

/*#nav a.nav1:hover, #nav a#active1
{
    background-position: -0px -112px;
}
#nav a.nav2:hover, #nav a#active2
{
    background-position: -150px -150px;
}
#nav a.nav3:hover, #nav a#active3
{
    background-position: -310px -150px;
}
#nav a.nav4:hover, #nav a#active4
{
    background-position: -520px -150px;
}
#nav a.nav5:hover, #nav a#active5
{
    background-position: -701px -268px;
}*/
/*END NAVIGATION*/